/* MODULES STYLING
________________________________________________________________________________________*/

.newsflash-whatwedo p {
  padding: 0 0 20px 0;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 400; 
}

.moduletable-whatwedo {
  float: left;
  width: 908px;
  padding: 0 0 0 0; 
}

.moduletable-whatwedo h3 {
  font-family: "proxima-nova",sans-serif; font-weight: 700; font-size: 1.7em;
  padding: 50px 0 20px 20px;
  width: 908px;
  margin: 0 20px 0 0;
  display: block;
  background: #fff url(../images/blackdot2.gif) no-repeat 20px 90px;
  cursor: pointer;
}

.newsflash-whatwedo {
  background: #fff;
  padding: 20px 0 20px 20px;
  margin: 0 20px 0 0;
  float: left;
  width: 908px; font-size: 0.9em; font-family: "proxima-nova",sans-serif;
}

.newsflash-whatwedo h4 {
  font-family: "proxima-nova",sans-serif; font-weight: 700; font-size: 1.2em;
  padding: 10px 0 5px 0;
}






/* RIGHT COL MENU MODULE _______*/
.moduletable-artist-menu {
  float: left;
  width: 317px;
  height: 473px;
  border-top: 1px solid #fff;
  text-align: right;
  padding: 0 0 20px 0;
}

.moduletable-artist-menu h3 {
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 1.2em;
  padding: 10px 0 20px 0;
  text-align: right;
  color: #fff;
}

.moduletable-artist-menu li {
  list-style: none;
  font-family: "proxima-nova",sans-serif; font-weight: 300; font-size: 0.9em;
  padding: 2px 0 0 0;
}

.moduletable-artist-menu a:link {
  color: #808080; text-decoration: none;
}

.moduletable-artist-menu a:visited {
  color: #808080;
}

.moduletable-artist-menu a:hover {
  color: #fff;
}


/*    */

.moduletable-featuredgrants {
  float: left;
  width: 317px;
  border-top: solid 1px #fff;
  color: #808080; text-align: right;
font-size: 1em;
}

.moduletable-featuredgrants h3 {
	color: #fff;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 1.2em;
  padding: 10px 0 20px 0;
  text-align: right;
}

.moduletable-featuredgrants h4 {
  color: #fff;
  font-family: 'Rokkitt', serif; font-weight: 400; font-size: 1.2em;
  padding: 20px 0 3px 0;
  text-align: right;
}

.moduletable-featuredgrants a:links {
  color: #d5d10f;
  font-size: 0.9em; text-transform: uppercase;
}

.moduletable-featuredgrants a:visited {
  color: #d5d10f;
}

/*_____*/

.moduletable-googlemap iframe {
  padding: 0; margin: 0;
}

.moduletable-googlemap {
  float: left;
  width: 317px;
  padding: 0 0 20px 0;
}
.custom-googlemap {
  float: left;
  width: 317px;
    background: #e9e5dc;
    height: 340px;
}

.custom-googlemap p {
  text-transform: uppercase;
color: #fff; "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 0.7em;
  height: 20px; width: 297px;
  padding: 10px 0 10px 20px;
  text-decoration: none;
  background: rgba(26,26,26,0.4);
  margin: 0;
}

.moduletable-googlemap a:link {
  color: #fff; text-decoration: none;
  width: 297px; display: block;
}

.moduletable-googlemap a:visited {
  color: #fff;
}

.moduletable-googlemap a:hover {
  text-decoration: underline;
}

.moduletable-about-submenu {
  float: left;
  width: 317px;
  height: 500px;
  text-align: right;
  border-top: solid 1px #fff;
}

.moduletable-about-submenu h3 {
  color: #fff;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 1.2em;
  padding: 10px 0 5px 0;
}

.moduletable-about-submenu ul {
  list-style: none;
}


.moduletable-about-submenu li a {
  color: #fff; text-decoration: none;
  font-family: 'Rokkitt', serif; font-weight: 400; font-weight: 0.9em;
}

.moduletable-about-submenu li a:visited {
  color: #fff;
}

.moduletable-about-submenu li a:hover {
  text-decoration: underline;
}



/* YELLOW FEATURE MODULE _______*/

.moduletablefrontpage-left-horisontal-571x380-yellow {
  float: left; width: 317px; padding: 0 0 20px 0;
}

.customfrontpage-left-horisontal-571x380-yellow {
  float: left; width: 317px; padding: 0 0 0 0; height: 400px;
}

.customfrontpage-left-horisontal-571x380-yellow .relative-container {
  position: relative;
  width: 317px;
  height: 150px; padding: 0 0 0 0;
  background: rgba(255,246,0,0.3);
}

/*_______*/
.customfrontpage-left-horisontal-571x380-yellow p.category {/*This is the first heading*/
  color: #000; font-family: 'Rokkitt', serif; font-weight: 700; font-size: 0.9em;
  padding: 20px 0 0 20px;
  text-transform: uppercase;
  width: 200px;
  
}

.customfrontpage-left-horisontal-571x380-yellow p.heading {/*This is the second BIG heading*/
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 1.5em;
  width: 200px;
  padding: 0 0 0 20px;
  color: #fff;
  /* 16 * 0.0625 = 1px */
    letter-spacing: 0.0625em;
  -webkit-font-smoothing: antialiased;
  line-height: 1em;
}

.customfrontpage-left-horisontal-571x380-yellow p.small-heading {/*This is the third small heading*/
  color: #fff;
  font-family: 'Rokkitt', serif; font-weight: 400; font-size: 0.9em;
  padding: 5px 0 0 20px;
  text-transform: uppercase;
  z-index: 2;
}

.customfrontpage-left-horisontal-571x380-yellow a.featurelink {
  color: #fff; "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 0.7em;
  display: block;
  height: 20px; width: 297px;
  position: absolute; top: 370px; left: 0;
  background: rgba(26,26,26,0.4);
  padding: 10px 0 0 20px;
  color: #fff; text-decoration: none;
  text-transform: uppercase;
  z-index: 1;
}

.customfrontpage-left-horisontal-571x380-yellow a:visited.featurelink {
  color: #fff;
}

.customfrontpage-left-horisontal-571x380-yellow a:hover.featurelink {
  text-decoration: underline;
}

/* GREEN FEATURE MODULE */

.moduletablefrontpage-center-top-317x380-green {
  float: left; width: 317px; padding: 0 0 20px 0;
}

.customfrontpage-center-top-317x380-green {
  width: 317px; padding: 0; height: 190px;
  background: #5e9732;
  position: relative;
}

/*_______*/
.customfrontpage-center-top-317x380-green p.category {
  color: #000; font-family: 'Rokkitt', serif; font-weight: 700; font-size: 0.9em;
  padding: 20px 0 20px 20px;
  text-transform: uppercase;
}

.customfrontpage-center-top-317x380-green p.heading {
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 1.5em;
  padding: 0 100px 0 20px;
  color: #fff;
  /* 16 * 0.0625 = 1px */
    letter-spacing: 0.0625em;
  -webkit-font-smoothing: antialiased;
  line-height: 1em;
}

.customfrontpage-center-top-317x380-green p.small-heading {
  color: #fff;
  font-family: 'Rokkitt', serif; font-weight: 400; font-size: 0.9em;
  padding: 5px 0 0 20px;
  text-transform: uppercase;
}

.customfrontpage-center-top-317x380-green a.featurelink {
  color: #fff; "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 0.7em;
  display: block;
  height: 20px; width: 297px;
  position: absolute; top: 160px; left: 0;
  background: rgba(26,26,26,0.2);
  padding: 10px 0 0 20px;
  color: #fff; text-decoration: none;
  text-transform: uppercase;
}

.customfrontpage-center-top-317x380-green a:visited.featurelink {
  color: #fff;
}

.customfrontpage-center-top-317x380-green a:hover.featurelink {
  text-decoration: underline;
}

/* ORANGE FEATURE MODULE CENTER no img _______*/

.moduletablefrontpage-center-top-317x380-orange {
  float: left; width: 317px; padding: 0 0 20px 0;
}

.customfrontpage-center-top-317x380-orange {
  width: 317px; padding: 0; height: 190px;
  background: #f47b20;
  position: relative;
}

/*_______*/
.customfrontpage-center-top-317x380-orange p.category {
  color: #000; font-family: 'Rokkitt', serif; font-weight: 700; font-size: 0.9em;
  padding: 20px 0 20px 20px;
  text-transform: uppercase;
}

.customfrontpage-center-top-317x380-orange p.heading {
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 1.5em;
  padding: 0 100px 0 20px;
  color: #fff;
  /* 16 * 0.0625 = 1px */
    letter-spacing: 0.0625em;
  -webkit-font-smoothing: antialiased;
  line-height: 1em;
}

.customfrontpage-center-top-317x380-orange p.small-heading {
  color: #fff;
  font-family: 'Rokkitt', serif; font-weight: 400; font-size: 0.9em;
  padding: 5px 0 0 20px;
  text-transform: uppercase;
}

.customfrontpage-center-top-317x380-orange a.featurelink {
  color: #fff; "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 0.7em;
  display: block;
  height: 20px; width: 571px;
  position: absolute; top: 160px; left: 0;
  background: rgba(26,26,26,0.2);
  padding: 10px 0 0 20px;
  color: #fff; text-decoration: none;
  text-transform: uppercase;
}

.customfrontpage-center-top-317x380-orange a:visited.featurelink {
  color: #fff;
}

.customfrontpage-center-top-317x380-orange a:hover.featurelink {
  text-decoration: underline;
}


/* ORANGE FEATURE MODULE 2nd row 3rd col*/

.moduletablefrontpage-right-horisontal-571x380-orange {
  float: left; width: 317px; padding: 0 0 20px 0;
}

.customfrontpage-right-horisontal-571x380-orange {
  float: left; width: 317px; padding: 250 0 0 0; height: 400px;
}

.moduletablefrontpage-right-horisontal-571x380-orange .relative-container {
  position: relative;
  width: 317px;
  height: 150px; padding: 0 0 0 0;
  background: rgba(255,96,0,0.6);
}

/*_______*/
.moduletablefrontpage-right-horisontal-571x380-orange p.category {/*This is the first heading*/
  color: #000; font-family: 'Rokkitt', serif; font-weight: 700; font-size: 0.9em;
  padding: 20px 0 0 20px;
  text-transform: uppercase;
  width: 200px;
  
}

.moduletablefrontpage-right-horisontal-571x380-orange p.heading {/*This is the second BIG heading*/
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 1.5em;
  width: 200px;
  padding: 0 0 0 20px;
  color: #fff;
  /* 16 * 0.0625 = 1px */
    letter-spacing: 0.0625em;
  -webkit-font-smoothing: antialiased;
  line-height: 1em;
}

.moduletablefrontpage-right-horisontal-571x380-orange p.small-heading {/*This is the third small heading*/
  color: #fff;
  font-family: 'Rokkitt', serif; font-weight: 400; font-size: 0.9em;
  padding: 5px 0 0 20px;
  text-transform: uppercase;
  z-index: 2;
}

.moduletablefrontpage-right-horisontal-571x380-orange a.featurelink {
  color: #fff; "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 0.7em;
  display: block;
  height: 20px; width: 317px;
  position: absolute; top: 370px; left: 0;
  background: rgba(26,26,26,0.4);
  padding: 10px 0 0 20px;
  color: #fff; text-decoration: none;
  text-transform: uppercase;
  z-index: 1;
}

.moduletablefrontpage-right-horisontal-571x380-orange a:visited.featurelink {
  color: #fff;
}

.moduletablefrontpage-right-horisontal-571x380-orange a:hover.featurelink {
  text-decoration: underline;
}

.wraptwocols2 {width: 295px; float: left;}
.wraptwocols3 {width: 296px; float: left;}

/* THIRD ROW MODULES STYLING
________________________________________________________________________________________*/

/* ORANGE FEATURE MODULE LEFT row3 col1*/

.moduletablefrontpage-left-horisontal-275x380-orange {
  float: left; width: 317px; padding: 0 0 20px 0;
}

.customfrontpage-left-horisontal-275x380-orange {
  float: left; width: 317px; height: 400px;
}

.moduletablefrontpage-left-horisontal-275x380-orange .relative-container {
  position: relative;
  width: 317px;
  height: 150px; padding: 0 0 0 0;
  background: rgba(255,96,0,0.3);
}

/*_______*/
.moduletablefrontpage-left-horisontal-275x380-orange p.category {/*This is the first heading*/
  color: #000; font-family: 'Rokkitt', serif; font-weight: 700; font-size: 0.9em;
  padding: 20px 0 0 20px;
  text-transform: uppercase;
  width: 200px;
  
}

.moduletablefrontpage-left-horisontal-275x380-orange p.heading {/*This is the second BIG heading*/
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 1.5em;
  width: 200px;
  padding: 0 0 0 20px;
  color: #fff;
  /* 16 * 0.0625 = 1px */
    letter-spacing: 0.0625em;
  -webkit-font-smoothing: antialiased;
  line-height: 1em;
}

.moduletablefrontpage-left-horisontal-275x380-orange p.small-heading {/*This is the third small heading*/
  color: #fff;
  font-family: 'Rokkitt', serif; font-weight: 400; font-size: 0.9em;
  padding: 5px 0 0 20px;
  text-transform: uppercase;
  z-index: 2;
}

.moduletablefrontpage-left-horisontal-275x380-orange a.featurelink {
  color: #fff; "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 0.7em;
  display: block;
  height: 20px; width: 297px;
  position: absolute; top: 370px; left: 0;
  background: rgba(26,26,26,0.4);
  padding: 10px 0 0 20px;
  color: #fff; text-decoration: none;
  text-transform: uppercase;
  z-index: 1;
}

.moduletablefrontpage-left-horisontal-275x380-orange a:visited.featurelink {
  color: #fff;
}

.moduletablefrontpage-left-horisontal-275x380-orange a:hover.featurelink {
  text-decoration: underline;
}

/* GREEN FEATURE MODULE no img row3 col2 */

.moduletablefrontpage-left-two-275x380-green {
  float: left; width: 317px; padding: 0 0 20px 0;
}

.customfrontpage-left-two-275x380-green {
  width: 317px; height: 190px;
  background: #5e9732;
  position: relative;
}

/*_______*/
.moduletablefrontpage-left-two-275x380-green p.category {
  color: #000; font-family: 'Rokkitt', serif; font-weight: 700; font-size: 0.9em;
  padding: 20px 0 20px 20px;
  text-transform: uppercase;
}

.moduletablefrontpage-left-two-275x380-green p.heading {
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 1.5em;
  padding: 0 100px 0 20px;
  color: #fff;
  /* 16 * 0.0625 = 1px */
    letter-spacing: 0.0625em;
  -webkit-font-smoothing: antialiased;
  line-height: 1em;
}

.moduletablefrontpage-left-two-275x380-green p.small-heading {
  color: #fff;
  font-family: 'Rokkitt', serif; font-weight: 400; font-size: 0.9em;
  padding: 5px 20px 0 20px;
  text-transform: uppercase;
}

.moduletablefrontpage-left-two-275x380-green a.featurelink {
  color: #fff; "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 0.7em;
  display: block;
  height: 20px; width: 297px;
  position: absolute; top: 160px; left: 0;
  background: rgba(26,26,26,0.3);
  padding: 10px 0 0 20px;
  color: #fff; text-decoration: none;
  text-transform: uppercase;
}

.moduletablefrontpage-left-two-275x380-green a:visited.featurelink {
  color: #fff;
}

.moduletablefrontpage-left-two-275x380-green a:hover.featurelink {
  text-decoration: underline;
}

/* YELLOW FEATURE MODULE row3 col2 */

.moduletablefrontpage-lefttwo-276x380-yellow {
  float: left; width: 317px; padding: 0 0 20px 0;
}

.customfrontpage-lefttwo-276x380-yellow {
  float: left; width: 317px; padding: 0 0 0 0; height: 400px;
}

.moduletablefrontpage-lefttwo-276x380-yellow .relative-container {
  position: relative;
  width: 317px;
  height: 150px; padding: 0 0 0 0;
  background: rgba(255,246,0,0.7);
}

/*_______*/
.customfrontpage-lefttwo-276x380-yellow p.category {/*This is the first heading*/
  color: #000; font-family: 'Rokkitt', serif; font-weight: 700; font-size: 0.9em;
  padding: 20px 0 0 20px;
  text-transform: uppercase;
  width: 200px;
  
}

.customfrontpage-lefttwo-276x380-yellow p.heading {/*This is the second BIG heading*/
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 1.5em;
  width: 200px;
  padding: 0 0 0 20px;
  color: #fff;
  /* 16 * 0.0625 = 1px */
    letter-spacing: 0.0625em;
  -webkit-font-smoothing: antialiased;
  line-height: 1em;
}

.customfrontpage-lefttwo-276x380-yellow p.small-heading {/*This is the third small heading*/
  color: #fff;
  font-family: 'Rokkitt', serif; font-weight: 400; font-size: 0.9em;
  padding: 5px 0 0 20px;
  text-transform: uppercase;
  z-index: 2;
}

.customfrontpage-lefttwo-276x380-yellow a.featurelink {
  color: #fff; "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 0.7em;
  display: block;
  height: 20px; width: 297px;
  position: absolute; top: 370px; left: 0;
  background: rgba(26,26,26,0.4);
  padding: 10px 0 0 20px;
  color: #fff; text-decoration: none;
  text-transform: uppercase;
  z-index: 1;
}

.customfrontpage-lefttwo-276x380-yellow a:visited.featurelink {
  color: #fff;
}

.customfrontpage-lefttwo-276x380-yellow a:hover.featurelink {
  text-decoration: underline;
}

/* ORANGE FEATURE MODULE RIGHT 3rd row 3rd col*/

.moduletablefrontpage-right-3rdrow3rdcol-orange {
  float: left; width: 317px; padding: 0 0 20px 0;
}

.customfrontpage-right-3rdrow3rdcol-orange {
  float: left; width: 317px; height: 400px;
}

.customfrontpage-right-3rdrow3rdcol-orange .relative-container {
  position: relative;
  width: 317px;
  height: 150px; padding: 0 0 0 0;
  background: rgba(255,96,0,0.6);
}

/*_______*/
.customfrontpage-right-3rdrow3rdcol-orange p.category {/*This is the first heading*/
  color: #000; font-family: 'Rokkitt', serif; font-weight: 700; font-size: 0.9em;
  padding: 20px 0 0 20px;
  text-transform: uppercase;
  width: 200px;
  
}

.customfrontpage-right-3rdrow3rdcol-orange p.heading {/*This is the second BIG heading*/
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 1.5em;
  width: 200px;
  padding: 0 0 0 20px;
  color: #fff;
  /* 16 * 0.0625 = 1px */
    letter-spacing: 0.0625em;
  -webkit-font-smoothing: antialiased;
  line-height: 1em;
}

.customfrontpage-right-3rdrow3rdcol-orange p.small-heading {/*This is the third small heading*/
  color: #fff;
  font-family: 'Rokkitt', serif; font-weight: 400; font-size: 0.9em;
  padding: 5px 0 0 20px;
  text-transform: uppercase;
  z-index: 2;
}

.customfrontpage-right-3rdrow3rdcol-orange a.featurelink {
  color: #fff; "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 0.7em;
  display: block;
  height: 20px; width: 297px;
  position: absolute; top: 370px; left: 0;
  background: rgba(26,26,26,0.4);
  padding: 10px 0 0 20px;
  color: #fff; text-decoration: none;
  text-transform: uppercase;
  z-index: 1;
}

.customfrontpage-right-3rdrow3rdcol-orange a:visited.featurelink {
  color: #fff;
}

.customfrontpage-right-3rdrow3rdcol-orange a:hover.featurelink {
  text-decoration: underline;
}






